Bug 197068 - kernel panic in VMware 5.5.1
kernel panic in VMware 5.5.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 08:55 EDT by Jeff Bastian
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.17-1.2339.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-05 17:43:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot of kernel panic (15.73 KB, image/png)
2006-06-28 08:56 EDT, Jeff Bastian
no flags Details

  None (edit)
Description Jeff Bastian 2006-06-28 08:55:40 EDT
Description of problem:
After upgrading to kernel-2.6.17-1.2318_FC6 with yum this morning, my fc6test1
system running under VMware Workstation 5.5.1 dies with a kernel panic on boot.
 Screenshot attached.

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2318_FC6

How reproducible:
Every time

Steps to Reproduce:
1. Install fc6test1 in VMware
2. Use 'yum' to update to latest kernel (2.6.17-1.2318_FC6)
3. Reboot
  
Actual results:
Kernel panics

Expected results:
fc6test1 should boot normally

Additional info:
kernel-2.6.17-1.2307_FC6 still works fine
Comment 1 Jeff Bastian 2006-06-28 08:56:48 EDT
Created attachment 131664 [details]
screenshot of kernel panic
Comment 2 Jeff Bastian 2006-07-05 17:43:24 EDT
2.6.17-1.2339.fc6 seems to work fine under VMware.  Closing BZ.

Note You need to log in before you can comment on or make changes to this bug.